Multiorders currently supports Magento 2.0

Did this answer your question?